Hitachi ABB Power Grids Ellipse APM

Published

2021-04-20 14:45:03 UTC

Summary

This advisory contains mitigations for a Cross-site Scripting vulnerability in Hitachi ABB Power Grids Ellipse APM asset performance software.